@0   = ~无限颜色系列：矢志不渝的爱~ 
@1   = ~艺术家阿蒙提亚~
@2   = ~陌生人~ 
@3   = ~未完成者~
@4   = ~俄里翁~ 
@5   = ~<CHARNAME>的回忆~
@6   = ~半身人女孩~
@7   = ~心灵护卫艾考斯~ 
@8   = ~雕像~
@9   = ~塞勒涅~ 
@10  = ~回忆~
@11  = ~盲目的魂魄~
@12  = ~伽倪墨得斯~ 
@13  = ~衰退的形体~
@14  = ~俄里翁的声音~ 
@15  = ~塞勒涅的声音~
@16  = ~淑娜心灵护卫~
@17  = ~悲恸寄生虫~
@18  = ~未完成者的日记~ 
@19  = ~这些粗糙、凌乱的文字是未完成者所撰写的日记。俄里翁派你去回收它们，是为了将那个生物的研究用于他自己的工作中。~
@20  = ~绯红哭泣之戒~ 
@21  = ~这枚戒指有着激烈、深重的绯红色。它散发出温热，手感既温暖又黏湿，仿佛树脂一般。戴着它让你感觉有点不舒服。

特殊能力：
穿戴者受狂乱法术影响
生命值+15
零级命中值+1改善

可以使用的职业：
法师
吟游诗人~ 
@22  = ~温暖之手~
@23  = ~这把硬头锤的触感非常温暖，它的头部被铸造成一只手的样子。你甚至可以去握住它，来感受它的铸造品质。这件武器可以提供一定的防护能力，但由于附魔等级的限制，它很难在战斗中发挥很高的水准。在最糟糕的时候，它甚至会为挥舞者带来一定的妨碍。

特殊能力：
魅力+2
免疫疾病
对远程武器的防御等级+4改善
对死亡的豁免检定-3不利

数据资料：
伤害力：1D6+2
零级命中值：+4改善
伤害类型：粉碎
重量：8
武器速度：6
武器特长类别：硬头锤
使用类别：单手
需求：力量10

无法使用的角色：
德鲁伊
法师
盗贼~ 
@24  = ~邪兽鬼的喘息~
@25  = ~这把魔法长剑曾被无数的战士和圣武士用来抵抗那种冷酷的怪物：邪兽鬼。许多人认为这件武器的名字是根据它的第一任主人而得来的，那个人用这把长剑杀死了一个邪兽鬼，并看着它咽下了最后一口气。这把剑的握柄处看上去有着很精致的雕饰。

特殊能力：
魔法抗力+5%

数据资料：
伤害力：1D8+3
零级命中值：+3改善，对邪兽鬼额外+2改善
伤害类型：挥砍
重量：12
武器速度：5
武器特长类别：长剑
使用类别：单手
需求：力量11

无法使用的角色：
德鲁伊
牧师
法师
盗贼~
@26  = ~柔顺复合长弓~
@27  = ~复合弓是利用两种以上材料所制成的长弓或短弓。这使它拥有更佳的弹性，射出的箭支所造成的伤害也更大。要使用这么强力的弓，需要18点的力量值。这把复合长弓并不仅仅是件武器，它能够为持有者提供抵抗石化的能力

特殊能力：
免疫石化

数据资料：
伤害力：+1
零级命中值：+2改善
重量：9
武器速度：6
武器特长类别：长弓
使用类别：双手
需求：力量18

无法使用的角色：
德鲁伊
牧师
法师
盗贼
吟游诗人
武僧
剑圣
骑士~
@28  = ~奇迹竖琴~
@29  = ~这把魔法竖琴看上去并不是很坚固，但它却能让演奏者看上去更有魅力，并提高他的施法能力。有传言说这件特别的竖琴曾属于一位叫作弗尼克·阿达巴里奥的吟游诗人，他是位很有能力的竖琴手，但却在散塔林会的对抗中死去了。

注意：若想使用这件物品，需要将其装备在盾牌栏。

特殊能力：
施法等级+2（只影响奥术）
魅力+1

数据资料：
重量：1

可以使用的角色：
吟游诗人~
@30  = ~殿堂之心艾欧石~
@31  = ~这颗魔法艾欧石保存于“未完成者”的殿堂中，后者是你被要求去寻找的一种生物。看上去这颗特别的石头就是令那个殿堂变得温暖的源头。当你握住它时，你感到有能量在其中流动。

特殊能力：
乡野传奇+25%
使用时有25%几率恢复使用者已经耗尽的法术或能力，并令其感到充分休息

数据资料：
重量：1~
@32  = ~笼中之鸟~
@33  = ~这只鸟看上去仿佛在观察着周遭的一切。它看起来非常聪明，但也显得很困惑和混乱。它拥有着美丽生动的颜色。~
@34  = ~失眠香水~
@35  = ~传闻说这瓶失眠香水是由两位淑娜的追随者所制造的，她们是阿莉娅·杰布福斯与赛比娅·嘉瑞拉，两位经常招惹麻烦的女士。她们当时想要从深水城中离开而不想再惹上任何事端，但是麻烦仍然一如既往地找上她们……这瓶香水所散发出的香气能够在一定时间段内控制目标，从而令使用者得以摆脱各种各样的困境。

特殊能力：
施放魅惑术~
@36  = ~无声麻雀卷轴~
@37  = ~这张卷轴是某个你曾经见过的陌生人交给你的。他声称自己当时的外貌和现在不太一样。

特殊能力：
乡野传奇永久+5%~
@38  = ~淑娜雕像~
@39  = ~这是你在阿斯卡特拉的贫民窟内发现的一尊淑娜雕像。它看上去并未附有魔法，但对那些侍奉火发女士的人而言，它或许具有一定的价值。~
@40  = ~银象雕像~
@41  = ~尽管这尊雕像看上去寻常无奇，但它却附有魔法，能够为持有者带来防护效果，将他或她的皮肤变硬，以保护各种各样的武器伤害。

特殊能力：
可以施放大象皮肤，将减缓使用者的速度，但为其提供65%的物理攻击抗力。效果持续30秒，每天一次

数据资料：
重量：1~
@42  = ~正午耳环~
@43  = ~这是一副闪亮的魔法耳环，常与各种不死生物战斗的人喜欢佩戴它们。人们说这副耳环会给予佩戴者与不死生物相互对抗的能力，让他们在与骷髅、僵尸、食尸鬼、妖鬼，甚至更强大的不死生物如吸血鬼和巫妖战斗时，获得充足的优势。这副耳环似乎是由纯金制成的，上面刻有小型的符文，看上去像是阿曼纳塔的标记。

特殊能力：
对抗不死生物时零级命中值+4改善
使用远程武器时零级命中值-1不利
免疫迷宫术（但不免疫禁锢术）
可施放中和毒素（可用两次，物品不会在使用次数耗尽后消失）~
@44  = ~静止羽毛~
@45  = ~非常奇怪的是，有人决定为这根黑色的羽毛赋予魔法。当使用它的时候，使用者可以穿梭于时间长河之中。这根羽毛的颜色是非常具有光泽的乌黑色，令它反射着光芒。

特殊能力：
当使用时，时间将静止数秒，使用者本身并不受影响~
@46  = ~珊瑚玫瑰~
@47  = ~珊瑚玫瑰是由来自冰风谷的淑娜信仰者们所锻造的一件强大的武器。相对于北地的野蛮人部族、战神坦帕斯的崇拜者以及其他神灵的追随者而言，火发女士的信仰者在冰风谷无疑是一帮少数群体。为了体现对淑娜的敬爱，他们决定要在严酷寒冷的山巅之下打造温和柔软的标志。有传闻说为了强化这把武器，他们花费了无数个日日夜夜。这把硬头锤由冷金属制成，配有浅淡的珊瑚颜色。虽然很多人认为其中类似珊瑚的部分会非常脆弱，但实际上那才是这件武器最坚硬的位置。

特殊能力：
魅力+2 
每次击中有5%的几率吸取目标的魔法抗力5%，持续30秒

数据资料：
伤害力：1D6+4
零级命中值：+4改善
伤害类型：粉碎
重量：8
武器速度：6
武器特长类别：硬头锤
使用类别：单手
需求：力量10

无法使用的角色：
德鲁伊
法师
盗贼~
@48  = ~绿虫手杖~
@49  = ~尽管这根手杖可以被任何人使用，但它仍然更适合让法师来挥舞。这件武器看上去是由温热的黑色材料制成的，上面涂有绿色的颜料。除此之外似乎没有其他的特征，即使商人也对这件武器感到困惑。

特殊能力：
狂乱魔法抗力+25%
发声术
每次击中有20%的几率令目标倒退

数据资料：
伤害力：1D6+2
零级命中值：+2改善
伤害类型：粉碎
重量：4
武器速度：2
武器特长类别：手杖
使用类别：单手
需求：力量4

无法使用的角色：
武僧~
@50  = ~落日之锤~
@51  = ~这把战锤是由坚固的金属制成的，它的形状独特，握感舒适。它的尺寸并不是很惊人，但即使如此，它仍然能够造成可观的伤害。有传闻说这件武器是由一个矮人团体共同打造而成的，这个团体侍奉阿曼纳塔和洛山达。在这把战锤的头部，你可以看到一个落日的标示。有人说这个标示并不是一种魔法符文，而是体现了铸造者对落日之力的憧憬和尊重，以及他们对所信仰的神灵的敬爱。

特殊能力：
每次击中有35%的几率使对手目盲
每次击中有10%的几率恢复六级以下的牧师神术

数据资料：
伤害力：1D4+4
零级命中值：+4改善，对有敌意生物额外+1改善
伤害类型：粉碎
重量：5
武器速度：2
武器特长类别：战锤
使用类别：单手
需求：力量9

无法使用的角色：
德鲁伊
法师
盗贼~
@52  = ~混沌之网~
@53  = ~这把武士刀是由来自东方的奇异、狂野的魔法能量铸造的。每一次命中时，这把武士刀就有机会割裂现实，让混沌沐浴在一切生物之上，为它们带来难以预料的法术影响。由于这把武器诡异的特质，只有那些心狠胆大的人才敢于使用它，而其他人则经常伴随这件武器而痛苦地死去。

特殊能力：
每8秒回复1点生命值
每次击中有5%的几率施放“混沌领域”并使挥舞者的魔法抗力+50%

数据资料：
伤害力：1D10+3
零级命中值：+3改善
伤害类型：挥砍
重量：4
武器速度：2
武器特长类别：武士刀
使用类别：单手
需求：力量6

无法使用的角色：
德鲁伊
法师
牧师~
@54  = ~伊萨塞加之铠~
@55  = ~这副铠甲与安姆的许多其他铠甲不太一样。它非常的轻，即使确实用金属制成，但却不会为移动带来任何妨碍。而且仍然非常舒适。由于这种出众的特质，这副铠甲可以被任何人穿戴，包括法师和盗贼。但他们仍然需要承担技能方面的减成。然而有一点不同的是，由于标识符记的存在，盗贼们在装备这件铠甲时将能够更好地侦测幻象法术。

特殊能力：
侦测幻象+35%
无声行动/阴影躲藏-25%
施法速度-2
免疫吸取等级

数据资料：
基础防御等级：2
重量：10
需求：力量8

无法使用的角色：
无~
@56  = ~仪式之书~
@57  = ~俄里翁曾用这本书将你封锁在仪式领域的幻境之中。你或许可以用它来离开俄里翁的结界从而返回到主物质位面当中。~
@58  = ~悲恸黑种~
@59  = ~当俄里翁意识到事情已经无可挽回，塞勒涅已经无法复生的时候，从他的心灵中滋生出了悲恸黑种。它或许可以用来增强力量，但似乎也会为食用者带来难以预料的效果。或许将它们卖掉然后忘记与其有关的一切才是最明智的选择。

特殊能力：
悲恸黑种会赋予食用者操纵思想的能力，并改变周遭人的想法~
@60  = ~寄生虫~
@61  = ~淑娜神殿~
@62  = ~安全的回忆~
@63  = ~重塑的回忆~
@64  = ~寄生虫的形体~
@100 = ~淑娜神殿~
@101 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。我已经完成了一些工作，但仍然有其他事情要做。接下来，我需要去寻找一位有能力雕刻塞勒涅塑像的艺术家。~
@102 = ~矢志不渝的爱

我与渥金商场的一位艺术家进行了交谈。现在我该返回俄里翁的居所去告诉他了。~
@110 = ~通往泥泞房间的路~
@120 = ~二层天文台~
@130 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。我的第一个任务是去找政府区中渥金神殿里的那位牧师谈谈。~
@131 = ~矢志不渝的爱

我与渥金神殿中的牧师谈论了有关复活俄里翁妻子的事。他回答了我的问题，并提议我去找淑娜的追随者们谈谈，我可以在渥金商场那里找到他们。~
@140 = ~矢志不渝的爱

我与渥金神殿中的牧师谈论了有关复活俄里翁妻子的事。他回答了我的问题，并提议我去找淑娜的追随者们谈谈，我可以在渥金商场那里找到他们。~
@141 = ~矢志不渝的爱

我与渥金商场中的淑娜信仰者们进行了交谈。我应该回去找俄里翁，把渥金牧师和淑娜信仰者们的话告诉给他。~
@142 = ~这个……这个地方实在太不可思议了……~
@143 = ~我很高兴看到还有淑娜的追随者们侍奉着那位火发女士。~
@150 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。我的第一个任务是去找政府区中渥金神殿里的那位牧师谈谈。~
@151 = ~矢志不渝的爱

我与渥金商场中的淑娜信仰者们进行了交谈。我应该回去找俄里翁，把渥金牧师和淑娜信仰者们的话告诉给他。~
@152 = ~矢志不渝的爱

我帮助复活塞勒涅的下一个任务是获取一位叫作“未完成者”的研究日记。他就住在神殿区下水道的某个地方。~
@153 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。为了这个目的，我杀死了一个叫作“未完成者”的生物。我应该把他的日记带回给俄里翁。~
@154 = ~矢志不渝的爱

当我取回了“未完成者”的日记之后，俄里翁要求我两天以后再去找他，这样他就可以安静地研究这些记录。~
@155 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。我已经完成了一些工作，但仍然有其他事情要做。接下来，我需要去寻找一位有能力雕刻塞勒涅塑像的艺术家。~
@156 = ~矢志不渝的爱

我与渥金商场的一位艺术家进行了交谈。现在我该返回俄里翁的居所去告诉他了。~
@157 = ~矢志不渝的爱

我找到了合适的艺术家，他答应帮忙雕刻塞勒涅的塑像。大概三天之后这尊雕像就可以交付给俄里翁了。所有的一切就快要迎来它的结局了。~
@158 = ~矢志不渝的爱

在完成了那个陷入悲伤的法师俄里翁交给我的一系列任务之后，我进入到冥界之中去回收他那已经死去的爱人，并试图把她的灵魂重新释放到生者的世界。但是，当我最终与塞勒涅碰面的时候，却没有办法将她带回现实。更重要的是，她希望能够等待俄里翁下去与她见面。事情的发展超乎所有人的预料，俄里翁要求我杀死他以促成他们的重聚。这场悲剧的结局亦是如此伤感。~
@160 = ~矢志不渝的爱

我帮助复活塞勒涅的下一个任务是获取一位叫作“未完成者”的研究日记。他就住在神殿区下水道的某个地方。~
@161 = ~矢志不渝的爱

我遇见了一位叫作俄里翁的人，他想要复活他已经死去的妻子。我答应帮助他实现他的愿望。为了这个目的，我杀死了一个叫作“未完成者”的生物。我应该把他的日记带回给俄里翁。~
@170 = ~这一切……必须……结束……~
@180 = ~我……~
@181 = ~俄里翁~
@182 = ~塞勒涅……？~
@183 = ~我是如此地想念你……~
@184 = ~不用再说了，我的爱人，那些不眠的夜晚都结束了。~
@185 = ~我们终于可以再度团聚了。~
@190 = ~看上去这座布满灰尘的望远镜已经很久没有使用过了。~
@191 = ~俄里翁已经把这座望远镜的故事告诉给你了。~
@200 = ~这个架子上排满了浪漫小说。~
@201 = ~俄里翁已经把这些书的故事告诉给你了。~
@210 = ~这株植物已经枯萎了，很明显它目前奄奄一息。~
@211 = ~俄里翁已经把这株植物的故事告诉给你了。~